* { color:#333; line-height:1.5em; margin:0; padding:0; font-size:9pt;}

body {
	background: #dedede;
}

table {

background: #fff;

}

table td {
    text-align:left;
}

p.submenu {
	font-size:7pt;
	line-height:10pt;
	text-align:center;
	padding-top:55px;
	padding-bottom:0px;
	font-weight:200;
}

p.undermenu {
	font-size:7pt;
	line-height:10pt;
	text-align:center;
	padding-top:0px;
	padding-bottom:0px;
	font-weight:200;
}


p.white {
	font-size:9pt;
	line-height:12pt;
	text-align:left; !important;
	text-align:top;
	padding-top:0px;
	padding-bottom: 0px;
	font-weight:200;
	color: #FFFFFF;
}

td p.leftpad {
	font-size:10pt;
	text-align: left;  !important;
	text-align: top;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

p.leftpad2 {
font-size:9pt;
line-height:12pt;
text-align:left;  !important;
text-align:top;
padding-top:0px;
padding-bottom:0px;
padding-left:20px;
}

p.leftpadb {
	font-size:14pt;
	text-align: left;  !important;
	text-align: top;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}


p.inf {
	font-size:9pt;
	line-height: 20pt;
	text-align: left;  !important;
	text-align: top;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 200;
	padding-left: 10px;
}

a, a:visited, a:link {font-size:9pt; color:#333333; }

a:hover { color:#eecc00; }

h1 { font-size:11pt; font-weight:bold; }

h2 { font-size:10pt; font-weight:bold; }

h3, h4, h5{ font-size:9pt; font-weight:bold; }

caption, .caption { font-size:8pt; } 

.seo, .seo * { font-size:5pt; display:block; text-indent:-90000px; }
.logo-seo, .logo-seo a { background:url(../images/c3rogo.gif) no-repeat top; width:130px; height:39px; display:block; text-indent:-90000px; } 
.fl_left { float:left; }
.fl_right { float:right; }
.fl_clear { clear:both; }
.t8b8 { margin-top:8pt; margin-bottom:8pt;}
.t8b9 { margin-top:8pt; margin-bottom:9pt;}
.t8b10 { margin-top:8pt; margin-bottom:10pt;}
.t8b11 { margin-top:8pt; margin-bottom:11pt;}
.t8b12 { margin-top:8pt; margin-bottom:12pt;}

.t9b9 { margin-top:9pt; margin-bottom:9pt;}
.t9b10 { margin-top:9pt; margin-bottom:10pt;}
.t9b11 { margin-top:9pt; margin-bottom:11pt;}
.t9b12 { margin-top:9pt; margin-bottom:12pt;}

.t10b10 { margin-top:10pt; margin-bottom:10pt;}
.t10b11 { margin-top:10pt; margin-bottom:11pt;}
.t10b12 { margin-top:10pt; margin-bottom:12pt;}
.t11b11 { margin-top:11pt; margin-bottom:11pt;}
.t11b12 { margin-top:11pt; margin-bottom:12pt;}

ul.news li {
list-style:none inside; 
padding:2px 2px 2px 20px;
background-image:url(images/list.jpg);
background-position:left center;
background-repeat:no-repeat;

}

h2.title {
background-image:url(images/news_and_topics.jpg);
height:16px;
background-repeat:no-repeat;
width:550px;
text-indent:-9000px;
display:block;
margin-bottom:1em;
}




div.navi_ttl {
padding:5px 0px;
border-bottom:dotted 1px #333333;
vertical-align:middle;
width:100%;
display:block;
}

.navi_ttl h3 {
 font-size:11pt;
 float:left;
 padding:5px 0px;
font-weight:bold;
}

/*以下CMS用のスタイル*/

tr.even td {
	background: #efefef;
	margin: 0;
	padding: 5px;
}

tr.odd td {
	background: #e6e6e6;
	margin: 0;
	padding: 5px;
}

div.errorMsg {
	background: #ffcccc;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.confirmMsg {
	background: #ddffdf;
	color: #136c99;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.resultMsg {
	background: #ddddff;
	color: #333333;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #cccccc;
	border-right: solid 1px #9999cc;
	border-bottom: solid 1px #9999cc;
	border-left: solid 1px #cccccc;
}

div.xoopsCode, div.xoopsQuote { 
	width:98%;
	height: 100%;
	padding: 0;
}

div.xoopsCode pre {
	border: solid 1px #c0c0c0;
	margin:0;
	overflow:auto;
	padding:0 1em;
	min-height:4em;
	height:auto;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
    background-color:#ffffff;
}
/* for IExplorer */
* html div.xoopsCode pre {
	height:4em;
	height:auto;	/* IE 6.x */
	width:40em;
}

div.xoopsQuote blockquote {
	margin: 0;
	padding: 0 6px 6px 6px;
	border: solid 1px #c0c0c0;
    background-color:#ffffff;
}

.comTitle {
	font-weight: bold;
	margin-bottom: 2px;
}

.comText {
	margin: 0;
	padding: 2px;
	line-height: 1.4;
}

.comUserStat {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight:bold;
	margin: 2px;
	padding: 4px 2px 1px 4px;
	border: solid 1px #c0c0c0;
}

.comUserStatCaption {
	font-weight: normal;
}

.comUserRank {
	margin: 2px;
}

.comUserRankText {
	font-size: 0.8em;
}

.comUserRankImg {
	border: 0;
}

.comUserName {}

.comUserImg {
	margin: 2px;
}

.comDate {
	font-size: smaller;
	font-weight: normal;
}

.comDateCaption {
	font-weight: normal;
}

.comUserStatus {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight: bold;
	margin: 2px;
	padding: 4px 2px 1px 3px;
	border: solid 1px #c0c0c0;
}
